Recommended update: MPLAB


If you use Microchip's MPLAB as an IDE for Byte Craft Limited's MPC Code Development System, we recommend you update MPLAB to a version no greater than 7.50.

This version promises to resolve an "extended instruction" error message that some users have reported to Byte Craft Limited. See this document for more details.